*{margin:0;padding:0;}
body{
    font: 14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;
    color: #333;
    background-color: #fff;
    box-sizing: border-box;
    list-style: none;
    position: relative;
}
div,form,ul,ol,li,span,p,dl{
    margin:0;padding:0;border:0;
}
input,textarea,button{
    border:none;
    outline: none;
}
img,a img{
    border:0;margin:0;padding:0;
}
img {
    vertical-align:top;
}
h1,h2,h3,h4,h5,h6{
    margin:0;padding:0;font-size:12px;font-weight:normal;
}
ul,ol,li{
    list-style:none
}
dl{
    margin:0;padding:0;
}
dd,dt{
    margin:0;padding:0;
}
th,td{
}
a{outline-style:none;color:#333;text-decoration:none;}
a:link{color:#333;text-decoration:none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}
a:active{color:#333;text-decoration:none;}
a.underline{text-decoration:underline;}
a.lu{
    color: #05aa72;
}
a.lv:link{
    color: #333;
}
a.lv:visited{
    color: #333;
}
a.lv:hover{
    color: #05aa72;
}
a.lv:visited{
    color: #333;
}
/*去除超链接虚框*/
a:link,a:visited,a:hover,a:active {blr:expression(this.onFocus=this.blur())}
.clear{clear:both;font-size:1px; width:1px; visibility:hidden; margin-top:0px!important;*margin-top:-1px;line-height:0}
.clearfix{zoom:1;}
.clearfix:after{content:'\20';display:block;clear:both;}
.l{float:left;}
.r{float:right;}

#pages,.pages{
    padding:10px 0;
    text-align:center;
    font-family:microsoft yahei;
    color:#333;
    font-size:14px;
    position:relative;
    margin-bottom: 30px;
    margin-top:40px;
}
.pages a{
    padding:4px 10px;
    color:#333;
    margin:0 5px;
    background: transparent;
    text-decoration: none;
    -webkit-border-radius：2px;
    -moz-border-radius：2px;
    -ms-border-radius：2px;
    -o-border-radius：2px;
    border-radius: 2px;
}
.pages a:hover {
    color:#fff;
    background:#006e4a;
    padding:4px 10px;
}
.pages span{
    padding:4px 10px;
    background:#006e4a;
    color: #fff;
    margin:0 5px;
    -webkit-border-radius：2px;
    -moz-border-radius：2px;
    -ms-border-radius：2px;
    -o-border-radius：2px;
    border-radius: 2px;
}
.pages a.sx{
    padding:8px 12px;
}

.w{
    width:1140px;
    margin:0 auto;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:0 27px;
}

.l{
    float: left;
}
.r{
    float: right;
}
.header{
    height:140px;
}
.logo{
    width:540px;
    height:80px;
    background: url(images/logo.jpg);
    margin-top: 30px;
    overflow: hidden;
    float: left;
}
.logo a{
    width:540px;
    height:80px;
    display: block;
    text-indent: -9999px;
}
.header-right{
    float: right;
    width:335px;

    margin-top:25px;
}
.i-txt{
    overflow: hidden;
    margin-bottom: 15px;
}
.phone{
    float: right;
    height:27px;
    line-height:27px;
}
.phone-ico{
    width:18px;
    height:18px;
    background-image: url(images/phone.jpg);
    background-position: left center;
    background-repeat:no-repeat;
    display: block;
    float: left;
    margin-top:6px;
    margin-right: 5px;
}
.phone-num{
    font-size:18px;
    margin-top: 3px;

}
.email{
    float: left;
    margin-left:42px;
    height:27px;
    line-height:27px;
}
.email-ico{
    width:18px;
    height:18px;
    background-image: url(images/email.jpg);
    background-position: left center;
    background-repeat:no-repeat;
    display: block;
    float: left;
    margin-top:6px;
    margin-right: 5px;
}

.i-search{
    width:280px;
    height:36px;
    border:1px solid #ccc;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    margin-left: 56px;
}
.i-input{
    width:245px;
    height:34px;
    line-height:34px;
    float: left;
    font-family:"microsoft yahei";
    background-color: transparent;
    border:none;
    padding:0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.i-btn{
    width:21px;
    height:21px;
    border:none;
    background-image: url(images/zoom.jpg);
    background-repeat: no-repeat;
    float: left;
    margin-top:7px;
    margin-right:3px;
    background-color: transparent;
    cursor: pointer;
}
.menu{
    width:100%;
    max-width:1920px;
    margin:0 auto;
    height:50px;
    background-color: #006e4a;
}
.menu li{
    float: left;
    padding:0 50px;
    height:50px;
    line-height:50px;
    background-color: transparent;
}
.menu li a{
    color: #fff;
}
.menu li:hover{
    background-color: #038c5e;
}
.menu li.selected{
    background-color: #038c5e;
}
.title{
    border-bottom:1px solid #e0e0e0;
    padding:23px 0;
    margin-bottom:30px;
}
.title-square{
    background-color: #05aa72;
    width:10px;
    height:10px;
    float: left;
    margin-right:8px;
    margin-top:10px;
}
.title-china{
    font-size:20px;
    font-weight:700;
}
.title-eng{
    font-size:12px;
    color: #999;
    text-transform: uppercase;
}
.more{
    font-size:12px;
    text-transform: uppercase;
    float: right;
    display: block;
    margin-top: 13px;
}
.more a{
    color: #05aa72;
}





.footer{
    width:100%;
    max-width;:1920px;
    margin: 0 auto;
    background-color: #006e4a;
    padding:35px 0;
    text-align: center;
    color: #ffffff;
    line-height:2;
    margin-top:20px;
    overflow: hidden;
}



.sx{
    border-top: 1px dotted #e0e0e0;
    padding-top: 20px;
    margin-top: 20px;
    color: #999;
}
.sx a{
    padding-bottom: 5px;
    color: #333;
}
.sx p{
    padding-bottom: 10px;
}

















